@SET_MAKE@
AUTOMAKE_OPTIONS = 1.10 no-dependencies

CFLAGS = @MYCFLAGS@ -I@PSQL_INC_PATH@

noinst_LIBRARIES = libzither_lint.a

libzither_lint_a_SOURCES = bufinfile.c intervalcheck.c mailcheck.c \
		malloc_set.c pgsqlsub.c portcheck.c protocheck.c \
		startcheck.c statcheck.c zither_lint.h

libzither_lint_a_ADD = bufinfile.o intervalcheck.o mailcheck.o \
		malloc_set.o pgsqlsub.o portcheck.o protocheck.o \
		startcheck.o statcheck.o zither_lint.h


bin_PROGRAMS = zither_lint zither_lint_block


zither_lint_SOURCES = zither_lint.c zither_lint.h ../almemsys/almemsys.h
zither_lint_LDADD= -lzither_lint -lalmemsys -lpq
zither_lint_LDFLAGS = -L. -L../almemsys -L@PSQL_LIB_PATH@ 

zither_lint_block_SOURCES = zither_lint_block.c zither_lint.h ../almemsys/almemsys.h
zither_lint_block_LDADD= -lzither_lint -lalmemsys -lpq
zither_lint_block_LDFLAGS = -L. -L../almemsys -L@PSQL_LIB_PATH@ 

